@import "GlobalCss.css";

/* Media Quary for 992px Start*/
@media(max-width:992px){

    /*#region Back To Top*/
    #topcontrol {    
        width: 40px;
        height: 40px;
        right: 10px !important;
    }
    /*#endregion*/

    /*#region Breadcrumbs */
    .breadcrumb {
        padding: 15px 0px !important;          
    }
    /*#endregion*/

    /*#region Floating mobile icons */
    .MobileSocialIcons {
        position: fixed;
        right: 10px;
        bottom: 65px;
        z-index: 99;
    }
    .MobileSocialIconsA {
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: var(--MainColor);
        height: 40px;
        width: 40px;
        z-index: 1;
        text-align: center;
        border-radius: 50%;
    }
    .MobileSocialIconsA:focus{
        outline:none!important;
    }
    .MobileSocialIconsA i{
        color: var(--White);
        font-size: 22px;
    }
    /* floating whatsapp */
    .MobileIconWhatsapp {
        background-color: #26d367;
        cursor: pointer;
        box-shadow: 0 0 0 0 rgba(38, 211, 103, 0.5);
        -webkit-animation: IconPulsing 1.5s infinite;
        animation: IconPulsing 1.5s infinite;
    }
    .MobileIconWhatsapp:hover{
         -webkit-animation: none;
         animation: none;
    }
    /*#endregion*/

    /*#region NavBar mobile */
    .navbarIcons {
        float: right;
        display: flex;
    }
    .faPhoneLink{
        font-size: 18px;
        padding: 0 3px;
    }
    .navPhoneIcon{
        color: var(--White);
        background: var(--MainColor);
    }
    .faContactLink{
        font-size: 18px;
        padding:0 3px;
    }
    .navContactIcon {
        color: var(--White);
        background: var(--MainColor);
    }
    .faWhatsappLink{
        font-size: 18px;
        padding:0 3px;
    }
    .navWhatsappIcon {
        color: var(--White);
        background: var(--MainColor);
    }
    .faIcon2 {
        padding-top: 10px;
        width: 35px;
        text-align: center;
        text-decoration: none;
        border-radius: 50%;
        height: 35px;
        float: right;
        margin-top: 18px;
    }
    .faIcon3 {
        padding-top: 9px;
        width: 35px;
        text-align: center;
        text-decoration: none;
        border-radius: 50%;
        height: 35px;
        float: left;
        margin-top: 18px;
    }
    .faIcon4 {
        padding-top: 9px;
        width: 35px;
        text-align: center;
        text-decoration: none;
        border-radius: 50%;
        height: 35px;
        float: left;
        margin-top: 18px;
    }
    .MobilePhoneDIV {
        position: absolute;
        top: 17px;
        right: 70px;
    }
    .MobilePhoneHolder{

    }
    .MobileMailDIV {
        position: absolute;
        top: 17px;
        right: 110px;
    }
    .MobileNavIcons {
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
        -ms-flex-direction: row;
        -webkit-flex-direction: row;
        flex-direction: row;
        -ms-flex-wrap: nowrap;
        -webkit-flex-wrap: nowrap;
        flex-wrap: nowrap;
    }
    .MobileNavIcons .MobileNavIconPhoneA {
        color: var(--White);
        padding: 0 10px 0 10px;
        font-size: 18px;
        font-weight: 400;
        border: 1px solid var(--White);
        border-radius: 50%;
        height: 35px;
        width: 35px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .MobileNavIcons .MobileNavIconPhoneA i {
        font-size: 19px;
    }
    .MobileNavIcons .MobileNavIconFacebookA {
        color: var(--White);
        padding: 0 25px 0 10px;
    }
    .MobileNavIcons .MobileNavIconFacebookA i {
        font-size: 18px;
    }


    .HomeContactForm {
        padding: 20px 0 20px 0;
        border-radius: 0;
        margin: 0 auto;
        background-color: var(--MainColor);
    }


    .mobileNavbarLogoImg{
        width: 150px;
        position: absolute;
        left: 25px;
        top: 7px;
    }
    .navbar-toggle {
        background-color: rgba(22, 20, 21, 0)!important;
        display: block!important;
        float: right!important;
        margin-right: 15px!important;
        padding: 10px 10px 10px 10px!important;
        margin-top: 17px!important;
        border: none;
    }
    .navbar-toggle .icon-bar {
        background-color: var(--White);
        -moz-transition: all 0.2s;
        -o-transition: all 0.2s;
        -webkit-transition: all 0.2s;
        transition: all 0.2s;
    }
    .navbar-toggle.OpenButton{

    }
    .navbar-toggle.OpenButton .icon-bar{
        margin-right:-6px;
    }
    .navbar-toggle.OpenButton .top-bar {
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        -moz-transform-origin: 10% 10%;
        -ms-transform-origin: 10% 10%;
        -o-transform-origin: 10% 10%;
        -webkit-transform-origin: 10% 10%;
        transform-origin: 10% 10%;
    }
    .navbar-toggle.OpenButton .middle-bar{
        opacity: 0;
    }
    .navbar-toggle.OpenButton .bottom-bar {
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
        -moz-transform-origin: 10% 90%;
        -ms-transform-origin: 10% 90%;
        -o-transform-origin: 10% 90%;
        -webkit-transform-origin: 10% 90%;
        transform-origin: 10% 90%;
    }
    .navbar-toggle .top-bar {
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }
    .navbar-toggle .middle-bar {
        opacity: 1;
    }
    .navbar-toggle .bottom-bar {
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }



    .navbar-header{
        width: 100%;
        border: none;
        max-width: 100%;
        z-index: 999!important;
        /*height: 70px;*/
        background-color: rgba(0,0,0,0.9);
        border-bottom: 1px solid var(--MainColor);
    }

    .NavBasad{
        color: var(--White);
        font-weight: 400;
        font-size: 14px;
    }

    .navbarWrapper{
        height: 70px;
        position:relative;
    }

    .MyNavBar {
        box-shadow:none!important;
        padding:0!important;
        width:100%;
        position:-moz-sticky!important;
        position:-ms-sticky!important;
        position:-o-sticky!important;
        position: -webkit-sticky!important;
        position: sticky!important;
        margin-bottom: -71px!important;
        z-index: 99;
    }
    .MyNavBarContainer{
        padding:0!important;
        width: 100%!important;
        margin: 0 auto!important;
        height: 100%;
    }
    #DesktopNavbarLogoDIV{
        display:none!important;
    }
    .navbar-nav {
        text-align: right;
    }

    .navbar-nav.ltr {
        text-align: left;
    }

    /* Arrow Icons Start */
    .icon-menu-2 {
        width: 50px;
        height: 40px;
        position: absolute;
        right: 9px !important;
        top: 0;
        z-index: 99999999;
        float: right;
        padding: 15px 20px;
        left: auto!important;
    }
    .icon-menu-2:after {
        content: "\f107";
        font-size: 18px;
        position: absolute;
        font-weight: normal;
        display: inline-block;
        font-family: FontAwesome;
        /* padding: 15px 20px; */
        -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        -o-transform: rotate(-90deg);
        -webkit-transform: rotate(-90deg);
        transform: rotate(-90deg) translateY(-50%);
        top: 50%;
    }
    .icon-menu-3 {
        width: 50px;
        height: 40px;
        position: absolute;
        right: 9px !important;
        top: 0;
        z-index: 99999999;
        float: right;
        padding: 15px 20px;
        left: auto!important;
    }
    .icon-menu-3:after {
        content: "\f107";
        font-size: 18px;
        position: absolute;
        font-weight: normal;
        display: inline-block;
        font-family: FontAwesome;
        /* padding: 15px 20px; */
        -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        -o-transform: rotate(-90deg);
        -webkit-transform: rotate(-90deg);
        transform: rotate(-90deg) translateY(-50%);
        top: 50%;
    }
    .icon-menu-4 {
        width: 50px;
        height: 40px;
        position: absolute;
        right: 9px !important;
        top: 0;
        z-index: 99999999;
        float: right;
        padding: 15px 20px;
        left: auto!important;
    }
    .icon-menu-4:after {
        content: "\f107";
        font-size: 18px;
        position: absolute;
        font-weight: normal;
        display: inline-block;
        font-family: FontAwesome;
        /* padding: 15px 20px; */
        -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        -o-transform: rotate(-90deg);
        -webkit-transform: rotate(-90deg);
        transform: rotate(-90deg) translateY(-50%);
        top: 50%;
    }

    .rtl .icon-menu-2 {
        float: left;
        width: 50px;
        height: 40px;
        position: absolute;
        left: 9px !important;
        top: 0;
        z-index: 99999999;
        padding: 15px 20px;
        right: auto!important;
    }
    .rtl .icon-menu-2:after {
        content: "\f107";
        font-size: 18px;
        position: absolute;
        font-weight: normal;
        display: inline-block;
        font-family: FontAwesome;
        /* padding: 15px 20px; */
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
        top: 50%;
    }
    .rtl .icon-menu-3 {
        float: left;
        width: 50px;
        height: 40px;
        position: absolute;
        left: 9px !important;
        top: 0;
        z-index: 99999999;
        padding: 15px 20px;
        right: auto!important;
    }
    .rtl .icon-menu-3:after {
        content: "\f107";
        font-size: 18px;
        position: absolute;
        font-weight: normal;
        display: inline-block;
        font-family: FontAwesome;
        /* padding: 15px 20px; */
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
        top: 50%;
    }
    .rtl .icon-menu-4 {
        float: left;
        width: 50px;
        height: 40px;
        position: absolute;
        left: 9px !important;
        top: 0;
        z-index: 99999999;
        padding: 15px 20px;
        right: auto!important;
    }
    .rtl .icon-menu-4:after {
        content: "\f107";
        font-size: 18px;
        position: absolute;
        font-weight: normal;
        display: inline-block;
        font-family: FontAwesome;
        /* padding: 15px 20px; */
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
        top: 50%;
    }
    /* Arrow Icons END */


    /* Rama 1 Start */
    .Rama1UL{
        width: 100%;
        margin: 15px 0 15px 0!important;
        position: relative!important;
        padding: 5px 25px 0 15px !important;
        line-height: 0!important;
        border:none!important;
    }
    .Rama1UL.ltr{
        padding: 5px 15px 0 25px!important;
    }
    .Rama1UL:focus{
        outline:none!important;
    }

    .Rama1LI .Rama1A::before {
        display: block;
        content: '';
        border-left: solid 2px var(--White);
        -moz-transform: scaleY(0);
        -ms-transform: scaleY(0);
        -o-transform: scaleY(0);
        -webkit-transform: scaleY(0);
        transform: scaleY(0);
        -moz-transition: transform 250ms ease-in-out;
        -o-transition: transform 250ms ease-in-out;
        -webkit-transition: transform 250ms ease-in-out;
        transition: transform 250ms ease-in-out;
        /* margin-bottom: 2px; */
        position: absolute;
        bottom: 0;
        top: 0;
        left: 0;
        width: 3px;
    }
    .rtl .Rama1LI .Rama1A::before {
        border-left: none;
        border-right: solid 2px var(--White);
        left: auto;
        right: 0;
    }

    .Rama1LI .Rama1A.active::before {
        -moz-transform: scaleY(1);
        -ms-transform: scaleY(1);
        -o-transform: scaleY(1);
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }

    .Rama1LI.active .Rama1A::before {
        -moz-transform: scaleY(1);
        -ms-transform: scaleY(1);
        -o-transform: scaleY(1);
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }
    .Rama1LI{
        color: var(--White);
        padding: 5px 0px 5px 0px!important;
        line-height: 0px!important;
        position: relative!important;
        width: 100%;
    }
    .Rama1LI:focus{
        outline:none!important;
    }
    .Rama1LI .Rama1A{
        color: var(--White);
        padding: 7px 15px 7px 0px!important;
        line-height: 20px!important;
        font-size: 20px;
        font-weight: 400;
    }
    .Rama1UL.ltr .Rama1LI .Rama1A{
        padding: 7px 0 7px 15px!important;
    }
    .Rama1LI .Rama1A:hover{
        background-color: transparent!important;
    }
    .Rama1LI .Rama1A:focus{
        outline:none!important;
        color: var(--White);
        background: transparent!important;
    }
    .Rama1LI.active .Rama1A{
        color: var(--White);
    }
    .Rama1LI.active .Rama1A:focus{
        color: var(--White);
    }
    .Rama1LI .Rama1A.active{
        color: var(--White);
    }
    .Rama1LI .Rama1A.active:focus{
        color: var(--White);
    }

    .LangChanger {
        float: left !important;
    }
    .LangChanger.rtl {
        float: right !important;
    }
    .LangChanger a{
        padding: 7px 15px 7px 0!important;
        line-height: 20px!important;
        font-size: 20px!important;
        font-weight: 400;
        color: var(--White);
        background-color: transparent!important;
    }
    .LangChanger a:hover{
        color: var(--White);
        background-color: transparent!important;
    }
    .LangChanger a:focus{
        color: var(--White);
        background-color: transparent!important;
    }
    .Rama1UL.ltr .LangChanger a{
        padding: 7px 0 7px 15px!important;
    }

    .overlay {
        height: 0;
        width: 0;
        position: fixed;
        top: 0;
        right: 0;
        overflow-x: hidden;
        overflow-y: hidden;
        -moz-transition: 0.5s;
        -o-transition: 0.5s;
        -webkit-transition: 0.5s;
        transition: 0.5s;
        opacity: 0;
        z-index: 9999;
        background-color: rgba(0,0,0, 0.95);
        border-top: 5px solid rgba(0,0,0,1);
        bottom: 0;
        height: 100vh!important;
    }
    .overlay::-webkit-scrollbar{
        display:none!important;
    }
    .mobileTopOpeningNavbar{
        position:absolute;
        top: 7px;
        left: 0;
        right: 0;
        width: 100%;
        height:100px;
    }
    .mobileOpeningNavbarLogoImg {
        max-width: 180px;
        width: 150px;
        position: absolute;
        left: 10px;
        top: 1px;
    }
    .overlay a {
        padding: 2px 5px 5px 5px;
        text-decoration: none;
        font-size: 36px;
        display: block;
        -moz-transition: 0.3s;
        -o-transition: 0.3s;
        -webkit-transition: 0.3s;
        transition: 0.3s;
    }
    .overlay .closebtn {
        position: absolute;
        top: 0;
        right: 19px;
        font-size: 45px;
        color: var(--White);
    }
    .overlay-content {
        position: relative;
        top: 8%;
        width: 100%;
        text-align: center;
        margin-top: 30px;
    }

    .mobileOpeningNavbarPhone {
        position: absolute;
        right: 85px;
        top: 17px;
    }
    .mobileOpeningNavbarPhone .mobileOpeningNavbarPhoneA{
        color: var(--White);
        padding: 0 10px 0 10px;
        font-size: 18px;
        font-weight: 400;
        border: 1px solid var(--White);
        border-radius: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 35px;
        height: 35px;
    }
    .mobileOpeningNavbarPhoneA i{
        font-size: 22px;
    }


    .MobileNavOpenContactDetails{
        width: 100%;
        padding: 0 15px;
        margin: 50px 0 0 0;
    }
    .MobileNavOpenContactDetailsInner{
        text-align:right;
        padding: 15px 0;
    }
    .ContactDiv{
        text-align:right;
    }
    .ContactDiv a{
        color: var(--White);
        font-size: 18px;
        font-weight: 400;
        display: flex;
        justify-content: flex-start;
        align-items: center;
    }
    .ContactDiv a:hover{
        color: var(--White);
    }
    .ContactDiv a:focus{
        color: var(--White);
    }
    .ContactDivIcon{
        width: 45px;
        text-align: center;
    }
    .ContactDivIcon i{
        color: var(--White);
    }
    .ContactDivIconTxt{
        color: var(--White);
    }
    .NavSocialsDIV{
        padding: 15px 0 0 0;
        display: flex;
        justify-content:center;
        align-items:center;
        text-align:center;
    }
    /* Rama 1 END */

    /* Rama 2 Start */
    .Rama2UL{
        position:relative!important;
        list-style: none;
        padding: 5px 0px 0px 0px!important;
        line-height: 0px!important;
        display:none;
    }
    .Rama2LI{
        padding: 7px 0px 7px 0px!important;
        margin-right: 30px;
        line-height: 0px!important;
        position: relative!important;
    }
    .ltr .Rama2LI {
        margin-right: 0;
        margin-left: 30px;
    }
    .Rama2LI .Rama2A::before {
        display: block;
        content: '';
        border-left: solid 2px var(--White);
        -moz-transform: scaleY(0);
        -ms-transform: scaleY(0);
        -o-transform: scaleY(0);
        -webkit-transform: scaleY(0);
        transform: scaleY(0);
        -moz-transition: transform 250ms ease-in-out;
        -o-transition: transform 250ms ease-in-out;
        -webkit-transition: transform 250ms ease-in-out;
        transition: transform 250ms ease-in-out;
        /* margin-bottom: 2px; */
        position: absolute;
        bottom: 0;
        top: 0;
        left: -13px;
        width: 3px;
    }
    .rtl .Rama2LI .Rama2A::before {
        border-left: none;
        border-right: solid 2px var(--White);
        left: auto;
        right: -13px;
    }

    .Rama2LI .Rama2A.active::before {
        -moz-transform: scaleY(1);
        -ms-transform: scaleY(1);
        -o-transform: scaleY(1);
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }

    .Rama2LI.active .Rama2A::before {
        -moz-transform: scaleY(1);
        -ms-transform: scaleY(1);
        -o-transform: scaleY(1);
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }
    .Rama2LI .Rama2A{
        color: var(--White);
        padding: 0px 0px 0px 0px!important;
        line-height: 20px!important;
        font-size: 16px;
    }
    .Rama2LI.active .Rama2A{
        color: var(--White);
    }
    .Rama2LI .Rama2A.active{
        color: var(--White);
    }
    /* Rama 2 END */

    /* Rama 3 Start */
    .Rama3UL{
        position:relative!important;
        list-style: none;
        padding: 5px 0px 0px 0px!important;
        line-height: 0px!important;
        display:none;
    }
    .Rama3LI{
        padding: 7px 0px 7px 0px!important;
        margin-right: 20px;
        line-height: 0px!important;
        position: relative!important;
    }
    .ltr .Rama3LI {
        margin-right: 0;
        margin-left: 30px;
    }
    .Rama3LI .Rama3A::before {
        display: block;
        content: '';
        border-left: solid 2px var(--White);
        -moz-transform: scaleY(0);
        -ms-transform: scaleY(0);
        -o-transform: scaleY(0);
        -webkit-transform: scaleY(0);
        transform: scaleY(0);
        -moz-transition: transform 250ms ease-in-out;
        -o-transition: transform 250ms ease-in-out;
        -webkit-transition: transform 250ms ease-in-out;
        transition: transform 250ms ease-in-out;
        /* margin-bottom: 2px; */
        position: absolute;
        bottom: 0;
        top: 0;
        left: -13px;
        width: 3px;
    }
    .rtl .Rama3LI .Rama3A::before {
        border-left: none;
        border-right: solid 2px var(--White);
        left: auto;
        right: -13px;
    }

    .Rama3LI .Rama3A.active::before {
        -moz-transform: scaleY(1);
        -ms-transform: scaleY(1);
        -o-transform: scaleY(1);
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }

    .Rama3LI.active .Rama3A::before {
        -moz-transform: scaleY(1);
        -ms-transform: scaleY(1);
        -o-transform: scaleY(1);
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }
    .Rama3LI .Rama3A{
        color: var(--White);
        padding: 0px 0px 0px 0px!important;
        line-height: 20px!important;
        font-size: 16px;
    }
    .Rama3LI.active .Rama3A{
        color: var(--White);
    }
    .Rama3LI .Rama3A.active{
        color: var(--White);
    }
    /* Rama 3 END */

    /* Rama 4 Start */
    .Rama4UL{
        position:relative!important;
        list-style: none;
        padding: 5px 0px 0px 0px!important;
        line-height: 0px!important;
        display:none;
    }
    .Rama4LI{
        padding: 7px 0px 7px 0px!important;
        margin-right: 20px;
        line-height: 0px!important;
        position: relative!important;
    }
    .ltr .Rama4LI {
        margin-right: 0;
        margin-left: 30px;
    }
    .Rama4LI .Rama4A::before {
        display: block;
        content: '';
        border-left: solid 2px var(--White);
        -moz-transform: scaleY(0);
        -ms-transform: scaleY(0);
        -o-transform: scaleY(0);
        -webkit-transform: scaleY(0);
        transform: scaleY(0);
        -moz-transition: transform 250ms ease-in-out;
        -o-transition: transform 250ms ease-in-out;
        -webkit-transition: transform 250ms ease-in-out;
        transition: transform 250ms ease-in-out;
        /* margin-bottom: 2px; */
        position: absolute;
        bottom: 0;
        top: 0;
        left: -13px;
        width: 3px;
    }
    .rtl .Rama4LI .Rama4A::before {
        border-left: none;
        border-right: solid 2px var(--White);
        left: auto;
        right: -13px;
    }

    .Rama4LI .Rama4A.active::before {
        -moz-transform: scaleY(1);
        -ms-transform: scaleY(1);
        -o-transform: scaleY(1);
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }

    .Rama4LI.active .Rama4A::before {
        -moz-transform: scaleY(1);
        -ms-transform: scaleY(1);
        -o-transform: scaleY(1);
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }
    .Rama4LI .Rama4A{
        color: var(--White);
        padding: 0px 0px 0px 0px!important;
        line-height: 20px!important;
        font-size: 16px;
    }
    .Rama4LI.active .Rama4A{
        color: var(--White);
    }
    .Rama4LI .Rama4A.active{
        color: var(--White);
    }
    /* Rama 4 END */


    .SearchLI {
        -ms-flex: 1;
        -webkit-flex: 1;
        flex: 1;
        padding: 5px 15px 5px 0!important;
        line-height: 0!important;
        position: relative!important;
        width: 100%;
    }
    .MobileSearchDIVHolder {
        display: flex;
        -ms-flex-direction: row;
        -webkit-flex-direction: row;
        flex-direction: row;
        justify-content: flex-start;
        align-items: center;
    }
    .MobileSearchDIVHolder .MobileSearchIcon{
        font-size: 16px;
        color: var(--MainColor);
        position: relative;
        display: block;
        z-index: 10;
        border-left: 1px solid var(--MediumGray);
        margin: 0 0 0 0;
        padding: 9px 0 9px 7px;
        -moz-box-sizing: border-box !important;
        -webkit-box-sizing: border-box !important;
        box-sizing: border-box !important;
    }
    .MobileSearchForm{
        position: relative;
        padding: 0 0 0 0;
        margin: 0 0 0 0;
    }
    #freeSearchMobile .searchInputDIV{
        margin: 0!important;
    }
    #freeSearchMobile .searchTxtMobile {
        box-shadow: none;
        border-radius: 0;
        border: 1px solid var(--MediumGray);
        color: var(--Black);
        -moz-box-sizing: border-box !important;
        -webkit-box-sizing: border-box !important;
        box-sizing: border-box !important;
    }
    #freeSearchMobile .searchInputDIV span{

    }
    #freeSearchMobile .searchInputDIV span ul{

    }
    #freeSearchMobile .searchInputDIV span ul li{
        position: absolute;
        top: 9px;
        left: 5px;
        z-index: 5;
        font-size: 11px;
        font-weight: 600;
    }
    .SearchBTNGroup{
        margin: 0 10px 0 0;
    }
    .SearchBTNGroup .SearchBTN{
        background: var(--White);
        border: 1px solid var(--MediumGray);
        color: var(--TextColor333);
        font-size: 14px;
        font-weight: 400;
        box-shadow: none;
        padding: 5px 10px 5px 10px;
        height: 34px;
    }
    #freeSearchMobile {
        -moz-transform: scaleX(0);
        -ms-transform: scaleX(0);
        -o-transform: scaleX(0);
        -webkit-transform: scaleX(0);
        transform: scaleX(0);
        -moz-transform-origin: right;
        -ms-transform-origin: right;
        -o-transform-origin: right;
        -webkit-transform-origin: right;
        transform-origin: right;
        -moz-transition: transform 0.6s ease;
        -o-transition: transform 0.6s ease;
        -webkit-transition: transform 0.6s ease;
        transition: transform 0.6s ease;
        display: flex;
        -ms-flex-direction: row;
        -webkit-flex-direction: row;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        max-width: 100%;
    }
    .animateTransformScaleX{
        -moz-transform: scaleX(1)!important;
        -ms-transform: scaleX(1)!important;
        -o-transform: scaleX(1)!important;
        -webkit-transform: scaleX(1)!important;
        transform: scaleX(1)!important;
        -moz-transition: transform 0.6s ease!important;
        -o-transition: transform 0.6s ease!important;
        -webkit-transition: transform 0.6s ease!important;
        transition: transform 0.6s ease!important;
    }
    .AddRemoveBorder{
        border:none!important;
    }

    /*#endregion */

    /*#region Home Page Slider*/
    .SliderAndIconsContainerFluid {
        position: relative;
        margin: 70px auto 0 auto!important;
        /*min-height: 340px;*/
    }
    /*.SliderAndIconsContainerFluid .slidercaption {
        display: block;
        position: absolute;
        z-index: 9991;
        top: 15%;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        text-align: center;
        padding: 10px 20px 25px 25px;
        border-radius: 5px 0 0 50px;
        width: 100vw;
        right: 50%;
    }
    .SliderAndIconsContainerFluid .slidercaption .slidercaptionUrlTXT {
        max-width: 700px!important;
        margin: 0 auto 0 auto!important;
        display: block;
        padding: 0 0 20px 0;
    }
    .SliderAndIconsContainerFluid .slidercaption .slidercaptionUrlTXT h2 {
        font-size: 30px;
    }
    .SliderAndIconsContainerFluid .slidercaption .slidercaptionUrlTXT h3 {
        font-size: 30px;
    }
    .SliderAndIconsContainerFluid .slidercaption .slidercaptionUrlTXT p {
        font-size: 30px;
    }
    .SlideShowBTNDiv {
        flex-direction: column;
    }
    .SlideShowBTNA1Div {
        padding: 7px 2px;
        margin: 0 0 10px 0;
    }
    .SlideShowBTNA1Div:before {
        display:none;
    }
    .SlideShowBTNA2Div {
        width: 220px;
    }
    .SliderAndIconsContainerFluid .SlideShowBTNA {
        background-color: var(--MainColor);
        color: var(--White);
        padding: 7px 25px 7px 25px;
        margin: 10px 0 0 0;
        font-weight: 400;
        font-size: 16px;
        border-radius: 50px;
        -moz-transition: background 0.3s ease;
        -o-transition: background 0.3s ease;
        -webkit-transition: background 0.3s ease;
        transition: background 0.3s ease;
        border: 1px solid var(--MainColor);
    }
    .SliderAndIconsContainerFluid:hover .cycle-next{
        opacity:0;
    }
    .SliderAndIconsContainerFluid:hover .cycle-prev{
        opacity:0;
    }
    .SliderAndIconsContainerFluid .cycle-pager {
        width: 100%;
        text-align: center;
        position: absolute;
        z-index: 999;
        color: var(--White);
        font-size: 25px;
        bottom: 0;
        cursor: pointer;
        opacity: 1;
        display: block!important; 
    }*/
    /*#endregion*/

    /*#region Home Page H1 And H2*/
    .HomePageH1AndH2Container {
        padding: 15px 0 5px 0;
    }
    .HomePageH2 {
        color: var(--MainColor);
        font-size: 22px;
        font-weight: 400;
        line-height: 1.3;
    }
    .HomeTxt .HomeName2 {
        padding: 70px 0 30px 0!important;
        line-height: 1.5;
    }
    .HomeLogo {
        padding: 15px 0 0 0;
    }
    /*#endregion */

    /*#region Yacht Catalog*/
    .YachtCatalogContainer {
        padding: 15px 15px 30px 15px;
    }
    .YachtCatalogInner {
        flex-direction: column-reverse;
    }
    .YachtCatalogContentDiv{
        width: 100%;
        padding: 0 0 30px 0;
    }
    .YachtCatalogImgDiv {
        width: 100%;
    }
    /*#endregion*/

    /*#region Used Catalog*/
    .UsedCatalogContainer{
        padding: 30px 15px 30px 15px;
    }
    .UsedCatalogInner{
        flex-direction: column;
    }
    .UsedCatalogContentDiv {
        width: 100%;
        padding: 0 0 30px 0;
    }
    .UsedCatalogBigImgDiv {
        width: 100%;
    }
    /*#endregion*/

    /*#region About Us*/
    .AboutUsContainer{
        padding: 30px 15px 30px 15px;
    }
    .AboutUsInner{
        flex-direction: column-reverse;
    }
    .AboutUsContent {
        width: 100%;
        padding: 0 0 30px 0;
    }
    .AboutUsImgDiv {
        width: 100%;
    }
    /*#endregion*/

    /*#region News*/
    .NewsContentInner{
        width: 100%;
    }
    .NewsContentTitle {
        padding: 0 0 15px 0!important;
    }
    /*#endregion*/

    /*#region Article Pages*/
    .rightdiv {
        width: 100%!important;
        float: initial;
        padding-bottom: 30px;
    }
    #movePanel {
        display:none;
    }
    .headline h1 {
        padding-right: 5px;
    }
    .articleBody{
        padding: 10px 5px 0 5px;
    }
    .ImgHeaderAndBreadCrumbs {
        margin: 70px 0 0 0;
    }
    .breadcrumbBG {
        background-color: #f5f5f5;
        margin-top: 70px;
    }
    .ImgHeaderAndBreadCrumbsMobile{
        margin-top: 70px;
    }
    .HeaderIMGMobile{
        position: relative!important;
        display: flex;
        justify-content: center;
        align-items: center;
        height: 200px;
        overflow: hidden;

        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }
    .HeaderIMGMobile img{
        width: 100%;
    }
    .HeaderIMGMobile .HeaderImgOverlayMobile {
        background-color: var(--HeaderOverlay);
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
    }
    .PageHeadlineAndDescription2Mobile{
        position: absolute;
        text-align: center;
        padding: 0 15px;
    }
    .headline2Mobile{

    }
    .headline2Mobile h1{
        font-size: 32px;
        font-weight: 400;
        color: var(--White);
    }

    .description2Mobile{

    }
    .description2Mobile h2{
        font-size: 16px;
        font-weight: 400;
        color: var(--White);
    }


    .thumbnailBG {
        background-color: transparent!important;
        border: none!important;
        margin-bottom: 0!important;
        overflow: hidden;
        height: 180px;
    }
    /*#endregion */

    /* #region New Yahcts Catalog Page */
    .newYachtImgDiv {
        /*width: 46%;
        overflow: hidden;
        padding: 15px;
        margin: 15px;*/

        overflow: hidden;
        padding: 10px;
        margin: 10px;
        flex-grow: 1;
        flex-basis: 40%;
        max-width: 45%;
    }
    /*#endregion*/

    /*#region Contact Us */
    .ContactUSIMG {
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        padding: 0 0 0 0!important;
        max-width: 100%;
    }
    .ContactUSContainer {
        padding-top: 30px;
        width: 100%!important;
        max-width: 100%;
    }
    .ContactUSRow{

    }
    .ContactFormContentHolder {
        padding: 5px 0 30px 0!important;
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        position: relative!important;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .LayoutForm {
        margin: 15px auto 0 auto;
        padding: 0 25px;
    }
    .LayoutFormTitle {

    }
    .LayoutFormTitle h2 {
        transform: none;
        margin-top: 20px !important;
    }
    .LayoutFormTitle p {        
         transform: none; 
    }
    /*#endregion Contact Us END */

    /*#region Share Social Buttons */
    .SocialBarContainer {
        position: relative;
        padding: 0 !important;
        min-height: 200px;
    }
    .SocialBarRow {
        border-top: 1px solid rgba(0, 0, 0, 0.1);
        padding-top: 10px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        display: block;
    }
    .SocialShareButtonsAndTitleHolder {
        display: flex;
        -ms-flex-direction: column;
        -webkit-flex-direction: column;
        flex-direction: column;
        -ms-flex: 1;
        -webkit-flex: 1;
        flex: 1;
        -ms-flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
    }
    .SocialStarsHolder {
        display: flex;
        -ms-flex-direction: row;
        -webkit-flex-direction: row;
        flex-direction: row;
        -ms-flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        -ms-flex: 1;
        -webkit-flex: 1;
        flex: 1;
        justify-content: center;
        padding-top: 30px;
    }
    /*#endregion*/

    /*#region footer links */
    .FooterEmailHolder a {
        display: flex;
        -ms-flex-direction: row;
        -webkit-flex-direction: row;
        flex-direction: row;
        -ms-flex-wrap: nowrap;
        -webkit-flex-wrap: nowrap;
        flex-wrap: nowrap;
        padding: 0 0 7px 0;
    }
    .FooterAddressHolder {
        padding: 0 0 7px 0;
    }
    .FooterAddressHolder a{
        display: flex;
        -ms-flex-direction: row;
        -webkit-flex-direction: row;
        flex-direction: row;
        -ms-flex-wrap: nowrap;
        -webkit-flex-wrap: nowrap;
        flex-wrap: nowrap;
    }
    .FooterPhoneHolder a {
        display: flex;
        -ms-flex-direction: row;
        -webkit-flex-direction: row;
        flex-direction: row;
        -ms-flex-wrap: nowrap;
        -webkit-flex-wrap: nowrap;
        flex-wrap: nowrap;
        padding: 0 0 7px 0;
    }
    .FooterMorePhonesHolder a .FooterMorePhonesContent {
        padding: 5px 0 10px 0;
        text-align: right;
    }
    .footerlinksContainerFluid {
        padding: 15px 0 30px 0 !important;
        text-align: center;
    }
    .footerlinksContainer {
        width: 95vw!important;
    }
    .footerlinksDIV {
        display: flex;
        flex-wrap: wrap;
    }
    .FooterColumn2 {
        padding: 30px 0 0 0!important;
    }
    .FooterColumn3 {
        padding: 30px 0 0 0;
        clear: both;
    }
    .FooterLogo {
        padding: 30px 0 0 0;
    }
    .FooterLogo img {
        margin: 0 auto;
        max-width: 180px;
    }
    .FooterCredit h5 {
        color: white;
        font-weight: 400;
        opacity: 1;
        -moz-transition: opacity 1.3s ease;
        -o-transition: opacity 1.3s ease;
        -webkit-transition: opacity 1.3s ease;
        transition: opacity 1.3s ease;
        margin: 0 0 0 0;
        padding: 5px 0 0 0;
    }
    /*#endregion footer links END */

}
/* Media Quary for 992px END*/
/* ==========================================================================================================
=============================================================================================================
========================================================================================================== */
/* Media Quary for 768px START*/
@media(max-width:768px){

    .HomeTxt .HomeName2 {
        padding: 70px 0 15px 0!important;
    }
    .HomeTxt.ltr .HomeName2 {
        padding: 70px 0 15px 0 !important;
    }

    /*#region Blog Page Start*/
    .BlogBox {
        min-height: auto !important;
        padding: 15px 15px 15px 15px !important;
    }
    /*#endregion*/

    /*#region NavBar mobile */
    .mobileNavbarLogoImg {
        width: 150px;
        position: absolute;
        left: 10px;
        top: 7px;
    }
    /*#endregion */

    /*#region Yacht Catalog*/
    .YachtCatalogContentInnerDiv {
        padding: 0;
    }
    .YachtCatalogBrandsAllOthers img {
        width: 50%;
    }
    .YachtCatalogTitle {
        font-size: 32px;
    }
    /*#endregion*/

    /*#region Used Catalog*/
    .UsedCatalogTitle {
        font-size: 32px;
    }
    .UsedCatalogImgName {
        font-size: 14px;
    }
    /*#endregion*/

    /*#region About Us*/
    .AboutUsTitle {
        font-size: 32px;
    }
    .AboutUsContentInner {
        padding: 0;
    }
    /*#endregion*/

    /*#region News*/
    .NewsContentInner {
        padding: 0;
    }
    .NewsItemDiv {
        flex-direction: column-reverse;
        padding: 0;
    }
    .NewsContentTitle {
        font-size: 32px;
    }
    /*#endregion*/

    /*#region Contact Us */
    .ContactUSContainer {
        padding-top: 30px;
        width: 100vw!important;
        max-width: 100%;
        padding: 15px 0 0 0;
    }
    .ContactFormContentHolder {
        padding: 5px 15px 30px 15px!important;
    }
    .FooterContact {
        flex-direction: column;
    }
    .ContactFormDIV {
        padding: 0 0 0 0;
    }
    /*#endregion*/

    /*#region footer links */
    .footerlinksDIV {
        padding: 0 !important;
    }
    .FooterLogo {
        padding: 30px 0 0 0;
    }
    .FooterTxt {
        /*text-align: center;*/
        padding: 7px 0 0 0;
    }
    .FooterColumn4 {
        padding: 0 0 0 0;
        clear: both;
    }
    .FooterSocialHolder {
        display: flex;
        -ms-flex-direction: row;
        -webkit-flex-direction: row;
        flex-direction: row;
        align-items: center;
        text-align: center;
        padding: 15px 0 0 0;
        justify-content: center;
    }
    .FooterContactDetails {
        max-width: 100%;
        margin: 0 auto;
    }
    .FooterLogo img {
        margin: 0 auto;
        max-width: 75%;
    }
    /*#endregion*/


    /* #region New Yahcts Catalog Page */
    .newYachtImgDiv {
        /*width: 43%;
        overflow: hidden;
        padding: 10px;
        margin: 10px;*/
    }
    /*#endregion*/

}
/* Media Quary for 768px END*/